<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Jeremy García Meneses</title>
<meta name="Description" content="Pseudoclases">
    
 <style>
    h1{color: red;}
    #subtitulo{color: green;} 
    .parrafo{color: blue;}

    span p:first-child{color: red;}
    span p:last-child{color: blue;}
    span p:nth-child(4){color: green;}
    .pink:hover{color: pink;}
     
</style>

</head>

<body>
    
    <div class="container">
        <h1>Ejemplo de título</h1>
        <h2 id = "subtitulo">El subtítulo</h2>
        <p class = "parrafo">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis quisquam facere odio necessitatibus dicta maxime illo aliquam dolores possimus omnis esse officia laudantium quas obcaecati, accusantium eligendi cupiditate sequi eum.</p>
        <span> 
            <p>Parrafo 1</p>    
            <p>Parrafo 2</p>
            <p>Parrafo 3</p>
            <p>Parrafo 4</p>
            <p class="pink">Parrafo 5</p>
            <p>Parrafo 6</p>
            <p>Parrafo 7</p>
            <p>Parrafo 8</p>
        </span> 
    </div>
    
</body>
</html>
